.galleryContainer {
	width: 605px;
	background-color: #000;
	padding: 10px;
}
#galleryPlayer {
	background-color: #009;
	min-height: 381px;
	width: 600px;
	overflow: hidden;
}

#galleryPlayerThumbnailsContainer {
	width: 605px;
	height: 85px;
	overflow-x: scroll;
	overflow-y: hidden;
	margin: 10px 0 0 0;
}

#galleryPlayerThumbnails {
	width: 1980px;
	height: 90px;
}

#galleryPlayerThumbnails ul {
	color: #990;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

#galleryPlayerThumbnails li {
	display: inline;
	color: #990;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
